/* SHOW */
#show {
	text-align:center;
	width:890px;
	color:#FFF;
	background-color:#787878;
	font-size:10px;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
}

/* PRODUCER */
#prod {
	text-align:center;
}

/* NAV COPY */
#copy {text-align:center;
	width:900px;
	color:#FFF;
	background-color:#787878;
	font-size:10px;
	padding-top:4px;
	margin-top:10px;
}
#copy a {color:#FFF;
	text-decoration:none;
}
#copy a:hover {text-decoration:underline;
}

/* NAV */
#navc {
	margin-left:10px;
	padding-bottom:10px;
}
#nav {
	width:250px;
	text-align:center;
}
#nav ul {
	margin:0px;
	padding:0px;
	background-color:#787878;
}
#nav ul li {
	list-style:none;
	color:#FFF;
	border-top:#fff solid;
	border-bottom:#fff solid;
	border-width:1px;
	-webkit-transition: background-color 500ms;
}  
#nav ul li:hover {
	background-color:#207FB6;
}
#nav ul li a {
	display: block;
	padding: 2px;
	text-decoration: none;
	font-weight: bold;
	color:#FFF;
	-webkit-transition: color 500ms;
}
